.utrecht-button--primary-action {
  &.pra-button-badge {
    --utrecht-button-border-radius: 20px;
    --utrecht-button-min-block-size: 32px;
    --utrecht-button-padding-block-start: 4px;
    --utrecht-button-padding-block-end: 4px;
    --utrecht-button-padding-inline-start: 16px;
    --utrecht-button-padding-inline-end: 16px;
    --utrecht-button-primary-action-background-color: var(--pra-color-primary-100);
    --utrecht-button-primary-action-color: var(--pra-color-primary-600);
    --utrecht-button-primary-action-font-size: 14px;
    --utrecht-button-primary-action-font-weight: 700;
    --utrecht-button-primary-action-line-height: 24px;
    --utrecht-button-primary-action-padding-block: 1px;
    --utrecht-button-primary-action-padding-inline: 8px;
    --utrecht-button-primary-action-border-width: 0px;
    --_utrecht-button-pressed-background-color: var(--pra-color-secondary-600);
    --_utrecht-button-pressed-border-color: var(--pra-color-secondary-600);
    --_utrecht-button-pressed-color: var(--voorbeeld-color-white);
  }
}
.utrecht-button--secondary-action {
  &.pra-button-badge {
    --utrecht-button-border-radius: 20px;
    --utrecht-button-min-block-size: 32px;
    --utrecht-button-secondary-action-background-color: var(--voorbeeld-color-white);
    --utrecht-button-secondary-action-color: var(--pra-color-secondary-600);
    --utrecht-button-secondary-action-border-color: var(--pra-color-secondary-600);
    --utrecht-button-secondary-action-border-width: 1px;
    --utrecht-button-secondary-action-font-size: 14px;
    --utrecht-button-secondary-action-font-weight: 700;
    --utrecht-button-secondary-action-line-height: 24px;
    --utrecht-button-secondary-action-padding-block: 4px;
    --utrecht-button-secondary-action-padding-inline: 8px;
    --utrecht-button-padding-block-start: 4px;
    --utrecht-button-padding-block-end: 4px;
    --_utrecht-button-pressed-background-color: var(--voorbeeld-color-white);
    --_utrecht-button-pressed-border-color: var(--pra-color-secondary-800);
    --_utrecht-button-pressed-color: var(--pra-color-secondary-800);
  }
}
